import productsSelect from "./products/productsSelect";
import categoriesSelect from "./categories/categoriesSelect";

document.addEventListener("DOMContentLoaded", () => {
  productsSelect();
  categoriesSelect();
});
